html,body { 
height: 90%; 
}

div.site_name {
background-image: url("/sites/farming/scottech_farming_logo.png")
background-repeat: no-repeat;
height: 50px;
border: 0px;
margin-bottom: 10px;
}

body {
width: 900px;
margin-left: auto;
margin-right: auto;
margin-top: 10px;
background: #ddd;
}

.body3 {
background: white;
border: 1px solid grey;
height: 100%;
min-height: 850px;
margin-bottom: 10px;
}

ul.side_menu {
width: 200px;
}

a {
color: #024f87;
}

a:hover {
color: #8ab421;
}

td.front {
width: 330px;
padding: 20px 30px;
valign: top;
}